/// <reference types="react" />
declare const _default: {
    Pharmaceutical16: import("react").FC<import("../../IconBase.types").IconProps>;
    Pharmaceutical24: import("react").FC<import("../../IconBase.types").IconProps>;
    Pharmaceutical32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
